@font-face{font-family:'pAJOUg';src:url('pAJOUg.woff') format('woff');}
.kjr-play{font-family:'pAJOUg';}
@font-face{font-family:'pAJOUg';src:url('pAJOUg.woff') format('woff');}
.kjr-book{font-family:'pAJOUg';}
@font-face{font-family:'pAJOUg';src:url('pAJOUg.woff') format('woff');}
.kjr-plan{font-family:'pAJOUg';}
@font-face{font-family:'pAJOUg';src:url('pAJOUg.woff') format('woff');}
.kjr-image{font-family:'pAJOUg';}